#u1038-4
{
	background-color: transparent;
	line-height: 36px;
	color: #666666;
	font-size: 30px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#menuu1046
{
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
}

#u1050
{
	-moz-border-radius: 20px 0px 0px 20px ;
	-webkit-border-radius: 20px 0px 0px 20px ;
	-khtml-border-radius: 20px 0px 0px 20px ;
	border-radius: 20px 0px 0px 20px ;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._u1050.f3s_top
{
	background-image: url("../../images/u1050-full.png");
	background-position: left top;
}

#pu1050:hover ._u1050.f3s_top
{
	background-image: url("../../images/u1050-full.png");
	background-position: left top;
}

#pu1050.MuseMenuActive ._u1050.f3s_top
{
	background-image: url("../../images/u1050-full.png");
	background-position: left top;
}

#u1053-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu1050:hover #u1053-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1050:hover #u1050,#pu1050.MuseMenuActive #u1050
{
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 20px 0px 0px 20px ;
	-webkit-border-radius: 20px 0px 0px 20px ;
	-khtml-border-radius: 20px 0px 0px 20px ;
	border-radius: 20px 0px 0px 20px ;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._u1057.f3s_top
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu1057:hover ._u1057.f3s_top
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu1057.MuseMenuActive ._u1057.f3s_top
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u1057.f3s_mid
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: visible;
	background-position: -130px top;
}

#pu1057:hover ._u1057.f3s_mid
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: visible;
	background-position: -130px top;
}

#pu1057.MuseMenuActive ._u1057.f3s_mid
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: visible;
	background-position: -130px top;
}

._u1057.f3s_bot
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: visible;
	background-position: -260px top;
}

#pu1057:hover ._u1057.f3s_bot
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: visible;
	background-position: -260px top;
}

#pu1057.MuseMenuActive ._u1057.f3s_bot
{
	background-image: url("../../images/u1057-sprite.png");
	overflow: visible;
	background-position: -260px top;
}

#u1058-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu1050.MuseMenuActive #u1053-4 p,#pu1057:hover #u1058-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

._u1071.f3s_top
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu1071:hover ._u1071.f3s_top
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu1071.MuseMenuActive ._u1071.f3s_top
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u1071.f3s_mid
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: visible;
	background-position: -96px top;
}

#pu1071:hover ._u1071.f3s_mid
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: visible;
	background-position: -96px top;
}

#pu1071.MuseMenuActive ._u1071.f3s_mid
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: visible;
	background-position: -96px top;
}

._u1071.f3s_bot
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: visible;
	background-position: -192px top;
}

#pu1071:hover ._u1071.f3s_bot
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: visible;
	background-position: -192px top;
}

#pu1071.MuseMenuActive ._u1071.f3s_bot
{
	background-image: url("../../images/u1071-sprite.png");
	overflow: visible;
	background-position: -192px top;
}

#u1072-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu1057.MuseMenuActive #u1058-4 p,#pu1071:hover #u1072-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

._u1062.f3s_top
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu1062:hover ._u1062.f3s_top
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu1062.MuseMenuActive ._u1062.f3s_top
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u1062.f3s_mid
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: visible;
	background-position: -99px top;
}

#pu1062:hover ._u1062.f3s_mid
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: visible;
	background-position: -99px top;
}

#pu1062.MuseMenuActive ._u1062.f3s_mid
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: visible;
	background-position: -99px top;
}

._u1062.f3s_bot
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: visible;
	background-position: -198px top;
}

#pu1062:hover ._u1062.f3s_bot
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: visible;
	background-position: -198px top;
}

#pu1062.MuseMenuActive ._u1062.f3s_bot
{
	background-image: url("../../images/u1062-sprite.png");
	overflow: visible;
	background-position: -198px top;
}

#u1065-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu1071.MuseMenuActive #u1072-4 p,#pu1062:hover #u1065-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1057,#u1071,#u1062,#u1085
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._u1085.f3s_top
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu1085:hover ._u1085.f3s_top
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu1085.MuseMenuActive ._u1085.f3s_top
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u1085.f3s_mid
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: visible;
	background-position: -173px top;
}

#pu1085:hover ._u1085.f3s_mid
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: visible;
	background-position: -173px top;
}

#pu1085.MuseMenuActive ._u1085.f3s_mid
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: visible;
	background-position: -173px top;
}

._u1085.f3s_bot
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: visible;
	background-position: -346px top;
}

#pu1085:hover ._u1085.f3s_bot
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: visible;
	background-position: -346px top;
}

#pu1085.MuseMenuActive ._u1085.f3s_bot
{
	background-image: url("../../images/u1085-sprite.png");
	overflow: visible;
	background-position: -346px top;
}

#u1087-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu1062.MuseMenuActive #u1065-4 p,#pu1085:hover #u1087-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1057:hover #u1057,#pu1057.MuseMenuActive #u1057,#pu1071:hover #u1071,#pu1071.MuseMenuActive #u1071,#pu1062:hover #u1062,#pu1062.MuseMenuActive #u1062,#pu1085:hover #u1085,#pu1085.MuseMenuActive #u1085
{
	background: none;
	-pie-background: none;
	border-style: none;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

#u1078
{
	-moz-border-radius: 0px 20px 20px 0px ;
	-webkit-border-radius: 0px 20px 20px 0px ;
	-khtml-border-radius: 0px 20px 20px 0px ;
	border-radius: 0px 20px 20px 0px ;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._u1078.f3s_top
{
	background-image: url("../../images/u1078-full.png");
	background-position: left top;
}

#pu1078:hover ._u1078.f3s_top
{
	background-image: url("../../images/u1078-full.png");
	background-position: left top;
}

#pu1078.MuseMenuActive ._u1078.f3s_top
{
	background-image: url("../../images/u1078-full.png");
	background-position: left top;
}

#u1081-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu1085.MuseMenuActive #u1087-4 p,#pu1078:hover #u1081-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1078.MuseMenuActive #u1081-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1078:hover #u1078,#pu1078.MuseMenuActive #u1078
{
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 0px 20px 20px 0px ;
	-webkit-border-radius: 0px 20px 20px 0px ;
	-khtml-border-radius: 0px 20px 20px 0px ;
	border-radius: 0px 20px 20px 0px ;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1039,#u1091
{
	border-style: none;
	border-color: transparent;
	background-color: #AEFFB8;
}

#u1095
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1042,#u1042-3,#u1092,#u1093
{
	line-height: 36px;
}

#u1042-6,#u1040,#u1047,#u1054,#u1068,#u1061,#u1082,#u1075,#u1092-4,#u1093-4,#u1094-11
{
	background-color: transparent;
	position: relative;
}

#u1042-2,#u1042-4,#u1092-2,#u1093-2,#u1094-2,#u1094-4,#u1094-6,#u1094-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1094,#u1094-3,#u1094-5,#u1094-7
{
	font-size: 18px;
	line-height: 22px;
}

